
Foreman - Feature #6212

Email when host provisioned

06/13/2014 01:36 PM - Mike McRill

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Orchestration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Please add functionality (checkbox?) to email the owner of a machine when it is provisioned.  Currently our developers have no way

of knowing when their host is built.

Alternatively, please expose the parameter owner_email as a variable for provisioning templates.

Related issues:

Is duplicate of Foreman - Feature #1510: Send a email after a host build has ... Closed 02/27/2012

History

#1 - 06/13/2014 01:52 PM - Lukas Zapletal

- Category set to Orchestration

Hello,

check out our foreman hooks plugin. You can write a trivial script that would do the thing I guess:

https://github.com/theforeman/foreman_hooks

#2 - 09/23/2014 04:38 AM - Stephen Benjamin

- Is duplicate of Feature #1510: Send a email after a host build has completed added

#3 - 09/23/2014 04:38 AM - Stephen Benjamin

- Status changed from New to Duplicate
